@charset "utf-8";
/* CSS Document */
.foundation-mq {
  font-family: "small=0em&medium=40em&b_medium=52em&large=81.25em&xlarge=87.5em&xxlarge=90em"; }
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;   
    outline: none;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.6rem;
	background: #FFF;
}
@media print, screen and (min-width: 51em) {
	body {
	font-size: 1.6rem;
}
}
@media print, screen and (min-width: 81.25em) {
	body {
	font-size: 1.6rem;
}
}
@media screen and (max-width: 51.9375em) {
  .b-show-for-medium {
    display: none !important; }
}
@media screen and (max-width: 0em), screen and (min-width: 52em) {
  .b-show-for-small-only {
    display: none !important; } }
@media screen and (max-width: 0em), screen and (min-width: 31.25em) {
  .b-show-for-ss-small-only {
    display: none !important; } }
@media print, screen and (max-width: 31.25em) {
  .b-hide-for-ss-small-only {
    display: none !important; } }
p {
	line-height: 1.8;
}
button, input, optgroup, select, textarea {
    line-height: inherit;
}

/* header */
header .head {
	height: 70px;
	position: relative;
}
.b-h-alpinaLogo {
	position: absolute;
	top: 15px;
	left: 0;
	font-size:inherit;
}
.b-h-alpinaLogo img {
	width: calc(192px * 0.5);
}
.b-h-appCol {
	margin: 0;
	padding: 1rem 0;
	display: inline-block;
	position: absolute;
	top: 5px;
	right: 40px;
	border-right: 1px solid #CCC;
}
@media print, screen and (min-width: 35em) {
	.b-h-alpinaLogo {
	top: 8px;
	left: 5px;
}
	.b-h-alpinaLogo img {
	width: calc(192px * 0.7);
}
.b-h-appCol {
	top: 5px;
	right: 50px;
}
}

@media print, screen and (min-width: 51em) {
	.b-h-appCol {
	right: 0px;
	border-right: none;
}
}
@media print, screen and (min-width: 81.25em) {
	.b-h-alpinaLogo {
	left: 0px;
}
	.b-h-alpinaLogo img {
	width: calc(192px * 1);
}

}
.b-h-appCol li {
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	font-size: 1.4rem;
}
@media print, screen and (min-width: 35em) {
.b-h-appCol li {
	margin: 0 10px 0 0;
}

}
@media print, screen and (min-width: 40em) {
.b-h-appCol li {
	font-size: 1.6rem;
}
}
.b-h-tel {
	display: table;
	margin: 0;
	line-height: 1.2;
}
.b-h-tel dt, .b-h-tel dd {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}
.b-h-tel dt {
	background: url(../img/header_tel_icn.png) no-repeat left center;
	padding: 0 5px 0 20px;
	font-weight: normal;
	margin: 0;
}
.b-h-tel dd {
	text-align: center;
}
.b-h-tel dd .b-h-telNum {
	font-size: 2.4rem;
	color: #0092d6;
}
.b-h-appCol .b-h-newBtn, .b-h-appCol .b-h-addBtn {
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	color: #FFF;
	display: inline-block;
	text-align: center;
	padding: 1rem .5rem;
	line-height: 1.2;
	font-weight: bold;
}
.b-h-appCol .b-h-newBtn:hover, .b-h-appCol .b-h-addBtn:hover {
	color: #FFF;
}
@media print, screen and (min-width: 35em) {
	.b-h-appCol .b-h-newBtn, .b-h-appCol .b-h-addBtn {
	padding: 1rem .5rem;
}
}
@media print, screen and (min-width: 40em) {
	.b-h-appCol .b-h-newBtn, .b-h-appCol .b-h-addBtn {
	padding: 1rem 2rem;
}
}
.b-h-appCol .b-h-newBtn {
	background-color: #85c659;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.b-h-appCol .b-h-newBtn:hover {
	/*background-color: #96e065;*/
	background-color: #6bb03c;
}
.b-h-appCol .b-h-addBtn {
	background-color: #0092d6;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.b-h-appCol .b-h-addBtn:hover {
	/*background-color: #00aeff;*/
	background-color: #006fa3;
}
@media print, screen and (min-width: 81.25em) {
	.b-h-appCol {
	margin: 0;
	padding: 1rem 0;
	top: 5px;
	right: 0px;
	border-right: none;
}
.b-h-appCol li:last-child {
	margin: 0 0 0 0;
}
	.b-h-appCol .b-h-newBtn, .b-h-appCol .b-h-addBtn {
	padding: 1rem 3rem;
	font-weight: normal;
	font-size: 2rem;
}
}
header .title-bar {
	background-color: #FFF;
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 0px;
	padding: 0;
	text-align: center;
}
@media print, screen and (min-width: 35em) {
	header .title-bar {
	right: 5px;
}
}
header .menu-icon {
    width: 30px;
    height: 20px;
}
header .menu-icon::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	content: '';
    height: 3px;
    background: #0092d6;
    box-shadow: 0 9px 0 #0092d6, 0 18px 0 #0092d6;
}
header .menu-icon:hover::after {
   /*  background: #cacaca;
   box-shadow: 0 9px 0 #cacaca, 0 18px 0 #cacaca;*/
       background: #0092d6;
    box-shadow: 0 9px 0 #0092d6, 0 18px 0 #0092d6;
}
header .menu--isOpen .menu-icon::after {
	top: 10px;
    box-shadow: none;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
header .menu--isOpen .menu-icon::before {
	position: absolute;
	top: 10px;
	left: 0;
	display: block;
	width: 100%;
	content: '';
    height: 3px;
    background: #0092d6;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
header .menu-icon:hover::before {
   /* background: #cacaca;*/
}
.b-h-menu-iconTit {
	display: block;
	color: #0092d6;
	line-height: 1.2;
	margin-top: 3px;
	font-size: 1.2rem;
}
/* pc navi*/
.b-h-pcNavCol.top-bar {
	background-color: #FFF;
	padding: 0;
}

.b-h-pcNavCol.top-bar ul {
    background-color: inherit;
}
.b-h-pcNavCol ul a {
	color: inherit;
}
#b-h-pcNav .b-h-pcNav-accWrap {
  width: 100%;
  color: white;
  text-align: left;
  position: absolute;
  left: 0;
  padding: 30px 0 100px;
  margin: 0;
  background-color: #0092d6;
  z-index: 9999;
}
#b-h-pcNav .menu {
	position:inherit;
}
#b-h-pcNav .menu li {
    padding: 0 1rem;
}
/*ヘッダーメニュー　ホバーアンダーライン*/
#b-h-pcNav>.menu>li>a {
	position: relative;
}
#b-h-pcNav>.menu>li>a:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #0092d6;
	background-image: -webkit-gradient(linear, left top, right top, from(#0092d6), to(#0092d6));
	background-image: -webkit-linear-gradient(left, #0092d6, #0092d6);
	background-image: -moz-linear-gradient(left, #0092d6, #0092d6);
	background-image: -ms-linear-gradient(left, #0092d6, #0092d62);
	background-image: -o-linear-gradient(left, #0092d6, #0092d6);
	background-image: linear-gradient(left, #0092d6, #0092d6);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#0092d6', endColorStr='#0092d6', gradientType='1');
	height: 5px;
	width: 0;
	-webkit-transition: all .25s cubic-bezier(.37, .31, .2, .85);
	-khtml-transition: all .25s cubic-bezier(.37, .31, .2, .85);
	-moz-transition: all .25s cubic-bezier(.37, .31, .2, .85);
	-ms-transition: all .25s cubic-bezier(.37, .31, .2, .85);
	-o-transition: all .25s cubic-bezier(.37, .31, .2, .85);
	transition: all .25s cubic-bezier(.37, .31, .2, .85)
}
#b-h-pcNav>.menu>li:hover>a {
	color: #0092d6;
}
#b-h-pcNav>.menu>li:hover>a:before {
	width: 100%;
}
@media print, screen and (min-width: 51em) {
	#b-h-pcNav .menu li {
    padding: 0 2rem;
}
}
/*
#b-h-pcNav > ul > li {
	cursor: pointer;
}
*/
#b-h-pcNav .b-h-pcNestedMenuBox {
	margin-bottom: 30px;
}
#b-h-pcNav .b-h-pcNestedMenuBox:last-child {
	margin-bottom: 0;
}
#b-h-pcNav .b-h-pcNested-tit {
	font-size: 1.6rem;
	font-weight: bold;
	padding-left: 0;
}
#b-h-pcNav .b-h-pcNestedMenu dt {
	border-bottom: 1px solid #FFF;
	font-weight: normal;
	background: url(../img/header_nav_dec01.png) no-repeat right center;	
}
#b-h-pcNav .b-h-pcNestedMenu dt a {
	padding: 1.12rem 0;
}
#b-h-pcNav .b-h-pcNestedMenu dd ul {
	margin: 0;
	padding: 0;	
}
#b-h-pcNav .b-h-pcNestedMenu dd li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#b-h-pcNav .b-h-pcNestedMenu dd li a {
	display: inline-block;
	background-image: url(../img/header_nav_dec02.png), url(../img/header_nav_dec03.png); 
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
	background-size: auto auto, 13px 13px;
	padding-right: 20px;
}
#b-h-pcNav .b-h-pcNestedMenu .b-h-pcNestedMenu-linktit {
	border-bottom: 1px solid #FFF;
	font-weight: normal;
	background: url(../img/header_nav_dec01.png) no-repeat right center;	
}
#b-h-pcNav .b-h-pcNestedMenu .b-h-pcNestedMenu-linktit a {
    padding: 1.12rem 0;
}

.b-h-sp-telWrap {
	background-color: #e5f4fb;
	margin: 0 -1rem;
	padding: 0 1rem;
}
.b-h-sp-tel {
	display: table;
	margin: 0 auto;
	padding: 5px 0;
	line-height: 1.2;
}
.b-h-sp-tel dt, .b-h-sp-tel dd {
	display: table-cell;
	margin: 0;
	padding: 5px;
	font-weight: normal;
	vertical-align: middle;
}
.b-h-sp-tel dt {
	background: url(../img/sp_header_tel_icn.png) no-repeat left center;
	padding-left: 30px;

}
.b-h-sp-tel .b-h-spTelNum {
	color: #0092d6;
	font-size: 1.8rem;
	font-weight: bold;
}
/* sp navi*/
.b-h-spNavCol {
	background-color: #0092d6;
	margin: 0 -1rem;
	color: #FFF;
}
.b-h-spNavCol .grid-container {
	padding: 1rem 1rem .5rem;
}
.b-h-spNavCol a {
	color: #FFF;
}
.b-h-spNavCol .accordion-menu a {
    padding: 1.12rem 0rem;
}
.b-h-spNavCol .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    border-color: #fff transparent transparent;
}
.b-h-spNavCol .accordion-menu .nested.is-accordion-submenu {
    margin-left: 2rem;
}
.b-h-spNavCol .menu {
	margin-bottom: 30px;
}

.b-h-spNavCol .menu ul{
	margin-bottom: 0;
}
.b-h-spNavCol .menu li {
	border-bottom: 1px solid #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
}
.b-h-spNavCol .menu ul li{
	font-size: 1.6rem;
}
.b-h-spNavCol .menu ul li:last-child{
	border-bottom: none;
}
.b-h-spNavCol .b-h-spNestedMenu dt {
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}
.b-h-spNavCol .b-h-spNestedMenu dt a {
	background: url(../img/header_nav_dec01.png) no-repeat right center;
	background-size: 30px auto;
}
.b-h-spNavCol .b-h-spNestedMenu dd {
	font-weight: normal;
	font-size: 1.6rem;
}
.b-h-spNavCol .b-h-spNestedMenu dd a {
	background: url(../img/header_nav_dec02.png) no-repeat left center;
	background-size: 6px 6px;
	padding-left: 10px;
}
.b-h-spNavCol .b-h-spNestedMenu dd .b-dec::after {
	content: "";
	display: inline-block;
	background: url(../img/header_nav_dec03.png) no-repeat left center;
	background-size: cover;
	width: 10px;
	height: 10px;
	margin-left: 5px;
}
.b-h-spNavCol .b-h-spNestedMenu dd br {
	display: none;
}
.b-h-spNavCol .b-h-spBtnBox {
	margin: 0 0 20px;
	padding: 0;
	display: flex;
}
.b-h-spNavCol .b-h-spBtnBox li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50%;
}
.b-h-spNavCol .b-h-spNewBtn, .b-h-spNavCol .b-h-spAddBtn {
	display: block;
	padding: 5px;
	text-align: center;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	font-size: 1.6rem;
	font-weight: bold;
}
.b-h-spNavCol .b-h-spNewBtn {
	background-color: #85c659;
	border: 1px solid #85c659;
	margin-right: 5px;
}
.b-h-spNavCol .b-h-spAddBtn {
	border: 1px solid #FFF;
	margin-left: 5px;
}
.b-h-spNavCol .b-h-spNav-Tel dt {
	border-bottom: 1px solid #FFF;
	font-weight: normal;
	font-size: 1.6rem;
	padding: 0 0 .5em 30px;
	background: url(../img/sp_header_nav_tel_icn.png) no-repeat left top;
	background-size: 21px 23.1px;
}
.b-h-spNavCol .b-h-spNav-Tel dd {
	margin-bottom: 1em;
}
.b-h-spNavCol .b-h-spNav-Tel .b-h-spTelNum {
	font-size: 1.8rem;
	font-weight: bold;
}
/* second */
.b-contentTit-wrap {
	background-image: url(../img/sp_second_main_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	background-size: cover;
}
.b-contentTit-col {
	position: relative;
	max-width: 130rem;
	height: 0;
	padding-top: 30%;/* (画像の高さ / 画像の横幅) × 100 */	
}
.b-contentTit {
	position: absolute;
	top: 45%;
	left: 50%;
	width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color: #0092d6;
	font-size: calc(4.2rem * 0.7);
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
}
.b-contentTit .b-en {
	display: inline-block;
	margin-top: 1em;
	font-size: 85%;
}
@media print, screen and (min-width: 35em) {
	.b-contentTit {
	font-size: calc(4.2rem * 0.8);
}
}
@media print, screen and (min-width: 51em) {
	.b-contentTit-wrap {
	background-image: url(../img/second_main_bg_m.jpg);
}
.b-contentTit-col {
	padding-top: 40.3846153%;/* (画像の高さ / 画像の横幅) × 100 */	
}
.b-contentTit {
	top: 45%;
	left: 0%;
	width: auto;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
}
.b-contentTit .b-en {
	display: inline-block;
	margin-top: 0;
}
}
@media print, screen and (min-width: 81.25em) {
	.b-contentTit-wrap {
	background-image: url(../img/second_main_bg_l.jpg);
	background-size: auto;
}
.b-contentTit {
	font-size: 4.2rem;
}
}
/* content */
.b-content-wrap {
	max-width: 110rem;
	margin: 0 auto 0;
	padding-bottom: 0rem;
}
.breadcrumbs {
	margin-bottom: 3rem;
}
.breadcrumbs li {
    font-size: 1.6rem;
}






@media print, screen and (min-width: 81.25em) {
	.b-content-wrap {
	padding-bottom: 0rem;
}

}

















/* footer */
footer .b-f-wrap {
	background-color: #0092d6;
	padding:2rem;
	margin: 0 0 3px;
}
footer .b-f-nav {
	padding: 0;
	margin: 0 0 2rem;
	text-align: center;
	font-size: 1.4rem;
}
footer .b-f-nav li {
	list-style: none;
	margin: 0;
	padding: 0 1em 0 0;
	display: inline-block;
}
footer .b-f-nav li:after {
	content: "|";
	margin: 0 0 0 1em;
	color: #FFF;
}
footer .b-f-nav li:last-child {
	padding: 0;
}
footer .b-f-nav li:last-child:after {
	content: "";
	margin: 0;
}
footer .b-f-nav a {
	color: #FFF !important;
}
footer .b-f-nav a:hover {
	color: #FFF !important;
}
/*フッターメニュー　ホバーアンダーライン*/
.b-f-nav a {
	position: relative;
}
.b-f-nav a:after {
	content: '';
	position: absolute;
	bottom: -5px;
	right: 0;
	left: 0;
	height: 1px;
	background-color: #FFF;
	transform-origin: right center;
	-webkit-transform-origin: right center;
	-webkit-transform: scale(0, 1);
	-khtml-transform: scale(0, 1);
	-moz-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: transform .25s cubic-bezier(.37, .31, .2, .85);
	-khtml-transition: transform .25s cubic-bezier(.37, .31, .2, .85);
	-moz-transition: transform .25s cubic-bezier(.37, .31, .2, .85);
	-ms-transition: transform .25s cubic-bezier(.37, .31, .2, .85);
	-o-transition: transform .25s cubic-bezier(.37, .31, .2, .85);
	transition: transform .25s cubic-bezier(.37, .31, .2, .85)
}
.b-f-nav li:hover>a {
	color: #fff
}
.b-f-nav li:hover>a:after {
	transform-origin: left center;
	-webkit-transform-origin: left center;
	-webkit-transform: scale(1, 1);
	-khtml-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1)
}
footer .b-f-cw {
	text-align: center;
	color: #FFF;
	font-size: 90%
}
footer .b-f-wrap02 {
	border-top: 3px solid #0092d6;	
}
footer .b-f-rakuLogo {
	padding-top: 2px;
	padding-right: 40px;
	text-align: right;
}
@media print, screen and (min-width: 40em) {
footer .b-f-nav {
	font-size: 1.6rem;
}
	footer .b-f-rakuLogo {
	padding-right: 0;
}
}
/* common */
/*font-size: PC=1 SP=0.7 */
.fsS {
	font-size: 90% !important;
}
.fsL {
	font-size: 120% !important;
}
.fsXL {
	font-size: 140% !important;
}
.b-h2Tit {
	font-size: calc(3.2rem * 0.7);
	line-height: 1.5;
	color: #0092d6;
	text-align: center;
	margin-bottom: 3rem;
}
.b-h2Tit02 {
	background: url(../img/h2_tit02_bg.png) repeat left top;
	padding: 1em 2em;
	font-size: calc(2.4rem * 0.7);
	line-height: 1.5;
	color: #0092d6;
	margin-bottom: 2rem;
	text-align: center;
}
.b-h3Tit {
	background-color: #0092d6;
	padding: .5em 1em;
	font-size: calc(2rem * 0.8);
	line-height: 1.5;
	color: #FFF;
	margin-bottom: 2rem;
	text-align: center;
}
.b-h3Tit02 {
	font-size: calc(1.9rem * 0.8);
	font-weight: bold;
	color: #0092d6;
	border-bottom: 2px solid #0092d6;
	margin-bottom: 2rem;
	text-align: center;
}
.b-h3Tit03 {
	background: url(../img/h3_tit03_bg.png) no-repeat left top;
	font-weight: bold;
	color: #0092d6;
	padding-left: 30px;
	margin-bottom: 2rem;
	font-size: calc(1.9rem * 0.8);
}	
@media print, screen and (min-width: 40em) {
	.b-h2Tit {
	text-align: left;
	font-size: calc(3.2rem * 0.8);
}
.b-h2Tit02 {
	text-align: left;
	font-size: calc(2.4rem * 0.8);
}
.b-h3Tit {
	text-align: left;
	font-size: calc(2rem * 0.8);
}
.b-h3Tit02 {
	text-align: left;
	font-size: calc(1.9rem * 0.8);
}
.b-h3Tit03 {
	font-size: calc(1.9rem * 0.8);
	background-position: left .2em;
}
}
@media print, screen and (min-width: 81.25em) {
	.b-h2Tit {
	font-size: 3.2rem;
	margin-bottom: 3.5rem;
}
.b-h2Tit02 {
	font-size: 2.4rem;
	margin-bottom: 3.5rem;
}
.b-h3Tit {
	font-size: 2rem;
	margin-bottom: 3rem;
}
.b-h3Tit02 {
	font-size: 1.9rem;
	margin-bottom: 2rem;
}
.b-h3Tit03 {
	font-size: 1.9rem;
	margin-bottom: 2rem;
	background-position: left .3em;
}
}
.b-blue {
	color: #0092d6;
}
.b-btm {
	margin-bottom: 3rem !important;
}
.b-btmZ {
	margin-bottom: 3rem !important;
}
.b-btmM {
	margin-bottom: 3rem !important;
}
.b-btmS {
	margin-bottom: 2rem !important;
}
.b-btm0 {
	margin-bottom: 0 !important;
}
.kome {
	padding-left: 1em;
}
.kome .ks {
	margin-left: -1em;
}
.komeList {
	margin: 0 0 1em;
	padding: 0;
}
.komeList li {
	list-style: none;
	margin: 0 0 .5em;
	padding: 0 0 0 1em;
}
.komeList li:before {
	content: "※";
	margin-left: -1em;
}
.red {
	color: #d80e33;
}
.blue {
	color: #0092d6;
}
.pink {
	color: #ff3399;
}
.fwB {
	font-weight: bold;
}
.fwN {
	font-weight: normal;
}
.b-txtDecUl {
	text-decoration: underline !important;
}
@media print, screen and (min-width: 40em) {
}
@media print, screen and (min-width: 81.25em) {
.b-btm {
	margin-bottom: 6rem !important;
}
.b-btmZ {
	margin-bottom: 6rem !important;
}
}
.b-linkBox {
	text-align: right;
}
.b-linkBox a {
	display: inline-block;
	background: url(../img/link_icn.png) no-repeat right center;
	background-size: 30px 30px;
	padding: .7em 40px .7em 0;
	color: #0092d6;
}
@media print, screen and (min-width: 81.25em) {
	.b-linkBox a {
		background-size: 40px 40px;
		padding: .7em 50px .7em 0;
}
}
.b-sp-sec-newBtnCol {
	background: url(../img/sp_second_btncol_bg.jpg) no-repeat center bottom -100px;
	background-size: cover;
	border-top: 20px solid #cce9f7;
	padding-top: 40px;
	margin: 30px -1rem 0;
}
.b-sp-sec-inner {
	padding: 0 1rem;
}
.b-sp-sec-btnTit {
	text-align: center;
	font-size: 2rem;
	border-bottom: 1px solid #0a0a0a;
	line-height: 1.2;
	padding-bottom: .5em;
	margin-bottom: 1em;
}
.b-sp-sec-newBtnCol ul {
	margin: 0;
	padding: 0;
}
.b-sp-sec-newBtnCol li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom: 20px;
}
.b-sp-sec-newBtn, .b-sp-sec-chgBtn {
	background-image: url(../img/sp_second_btn_arrow.png);
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 40px 6px;
	text-align: center;
	color: #FFF;
	padding: 2rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	display: inline-block;
	font-size: 120%;
	font-weight: bold;	
}
.b-sp-sec-newBtn:hover, .b-sp-sec-chgBtn:hover {
	color: #FFF;	
}
.b-sp-sec-newBtn {
	background-color: #85c659;
}
.b-sp-sec-chgBtn {
	background-color: #0092d6;
}
/*ページトップへ　アイコンアニメ*/
.toTop {
	position: fixed;
    z-index: 99;
    bottom: 0px;
    right: 0px;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 35px;
	width: 35px;	
}
.toTop a {
  position: relative;
  display: inline-block;
  padding: 0;
  text-align: center;
  background-color: #0069ca;
  height: 35px;
  width: 35px;
}
.toTop a::before,
.toTop a::after {
  position: absolute;
	top: calc(50% - 10px);
  left: calc(50% - 10px);
  /*
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  */
  content: url(../icn/sp_arrow-up.svg);
}
.toTop a:hover::before {
  animation: arrowbefore .5s;
}
.toTop a:hover::after {
  animation: arrowafter .5s;
}
@keyframes arrowbefore {
  100% {
    top: calc(0% - 5px);
    opacity: 0;
  }
}
@keyframes arrowafter {
  0% {
    top: calc(100% - 20px);
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media print, screen and (min-width: 40em) {
	.toTop {
    bottom: 50px;
    right: 30px;
	height: 50px;
	width: 50px;	
}
.toTop a {
	border-radius: 50px;
    height: 50px;
	width: 50px;
}
.toTop a::before,
.toTop a::after {
	top: calc(50% - 15px);
  left: calc(50% - 15px);
  /*
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  */
  content: url(../icn/arrow-up.svg);
}
/*スクロール　ふわっとフェードイン
section {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}
.mainImg, .b-contentTit-col {
	opacity: 1;
}
*/
}
/*レスポンシブ時アニメーションセル*/
.grid-margin-x > .cell {
    transition-duration: 0.6s;
}



@media print, screen and (min-width: 35em) {
}
@media print, screen and (min-width: 40em) {
}
@media print, screen and (min-width: 51em) {
}
@media print, screen and (min-width: 81.25em) {
}